@charset "euc-jp";
/*****************************************************/
/*                  ヘッダー画像周り                 */
/*****************************************************/
#snsWrapper{
	width:950px;
	margin:30px auto 5px;
}

#facebookWrapper{
	width:110px;
	height:20px;
	float:right;
	overflow:hidden;
}

#twitterWrapper{
	width:90px;
	height:20px;
	float:right;
	overflow:hidden;
}

.fb_iframe_widget > span {
	vertical-align: baseline !important;
}

#headArea{
	margin:0 0 20px;
	text-align:center;
}

#midBnrArea{
	margin:0 0 20px;
	text-align:center;
}

/*****************************************************/
/*                        動画                       */
/*****************************************************/
.animationArea{
	margin-bottom:20px;
	padding:10px 0;
	background:#ffd44a url(/img/start/animation_bg.png) no-repeat 0 30px;
	text-align:center;
	font-size:140%;
	font-weight:bold;
}

#pageCatch{
	margin-bottom:8px;
	text-align:center;
	font-size:90%;
	font-weight:bold;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color:#c98000;
}

/*****************************************************/
/*                    セクションA                    */
/*****************************************************/
.sectionA{
	width:985px;
	margin:20px auto 60px;
	overflow:hidden;
}

.sectionA .conBox h3{
	height:25px;
	border-bottom:solid 1px #333333;
	font-size:82%;
	line-height:26px;
	font-weight:bold;
}

.sectionA h3 span{
	padding:0 8px;
}

.sectionA .conBox{
	width:315px;
	float:left;
	margin-right:10px;
}

/*****************************************************/
/*                    セクションB                    */
/*****************************************************/
.sectionB{
	width:985px;
	margin:20px auto 60px;
	overflow:hidden;
}

.sectionB h3{
	margin-bottom:8px;
}

.sectionB h3 span{
	padding:0 2px;
}

.sectionB .conBox{
	width:290px;
	float:left;
	margin-right:35px;
}

.sectionB .conBox h3{
	height:25px;
	border-bottom:solid 1px #333333;
	font-size:90%;
	line-height:26px;
	font-weight:bold;
}

.conBox h3 span{
	display:inline-block;
	margin-right:6px;
	-webkit-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	background:#333333;
	color:#ffffff;
	text-align:center;
}

.conBox .conImg{
	border:solid #cccccc;
	border-width:0 1px 1px 1px;
	background:#f5f5f5;
	padding:14px;
	margin-bottom:8px;
	text-align:center;
}

.conBox .conTxt{
	height:106px;
	color:#555555;
	font-size:82%;
	line-height:140%;
	text-align:justify;
	overflow:hidden;
}

.conBox .conTxt span{
	display:block;
	float:right;
	height:77px;
	padding-left:8px;
}

/*****************************************************/
/*                    登録ボタン                     */
/*****************************************************/
.entryArea{
	margin-bottom:50px;
}
.entryBtn{
	padding:10px;
	overflow:hidden;
	clear:both;
}
.entryBtn a{
	position: relative;
	display:block;
	width:640px;
	margin:10px auto 40px;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	font-size: 160%;
	height:40px;
	line-height:44px;
}
.entryBtn a:hover{
	width:690px;
	margin:5px auto 35px;
	color:#fff;
	font-size:180%;
	height:50px;
	line-height:56px;
}
.entryBtn a:before{
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 35px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #fff;
}
.entryBtn a:after{
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 40px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #69c14c;
}

.button, .button-bevel {
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight:bold;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  padding: 7px 20px 9px;
  margin: .5em .5em .5em 0;
  cursor: pointer;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.button {
  border-radius: 5px;
  box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;
}
  
  .button:active {
    box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;
  }

.rounded {
	border-radius: 20px;
}

.orange {
  background: rgb(255,183,0);
  background: -moz-linear-gradient(top,  rgba(255,183,0,1) 0%, rgba(255,140,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,0,1)), color-stop(100%,rgba(255,140,0,1)));
  background: -webkit-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb700', endColorstr='#ff8c00',GradientType=0 );
  border: 1px solid #e59500;
}
  
  .orange:hover {
    background: rgb(255,203,72);
    background: -moz-linear-gradient(top,  rgba(255,203,72,1) 0%, rgba(255,156,35,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,203,72,1)), color-stop(100%,rgba(255,156,35,1)));
    background: -webkit-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb48', endColorstr='#ff9c23',GradientType=0 );
  }
  
.magenta {
  background: rgb(255,130,172);
  background: -moz-linear-gradient(top,  rgba(255,130,172,1) 0%, rgba(247,37,129,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,130,172,1)), color-stop(100%,rgba(247,37,129,1)));
  background: -webkit-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,130,172,1) 0%,rgba(247,37,129,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff82ac', endColorstr='#f72581',GradientType=0 );
  border: 1px solid #c60a56;
}
  
  .magenta:hover {
    background: rgb(255,155,189);
    background: -moz-linear-gradient(top,  rgba(255,155,189,1) 0%, rgba(248,62,143,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,155,189,1)), color-stop(100%,rgba(248,62,143,1)));
    background: -webkit-linear-gradient(top,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,155,189,1) 0%,rgba(248,62,143,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9bbd', endColorstr='#f83e8f',GradientType=0 );
  }

.cyan {
  background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 );
  border: 1px solid #3cafcf;
}
  
  .cyan:hover {
    background: rgb(153,216,244);
    background: -moz-linear-gradient(top,  rgba(153,216,244,1) 0%, rgba(79,183,236,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,216,244,1)), color-stop(100%,rgba(79,183,236,1)));
    background: -webkit-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: -o-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: -ms-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: linear-gradient(to bottom,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99d8f4', endColorstr='#4fb7ec',GradientType=0 );
  }
  
.red {
  background: #e25b53;
  background: -moz-linear-gradient(top,  #e25b53 0%, #dd2011 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e25b53), color-stop(100%,#dd2011));
  background: -webkit-linear-gradient(top,  #e25b53 0%,#dd2011 100%);
  background: -o-linear-gradient(top,  #e25b53 0%,#dd2011 100%);
  background: -ms-linear-gradient(top,  #e25b53 0%,#dd2011 100%);
  background: linear-gradient(to bottom,  #e25b53 0%,#dd2011 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e25b53', endColorstr='#dd2011',GradientType=0 );
  border: 1px solid #c42222;
}

  .red:hover {
    background: #dd7671;
    background: -moz-linear-gradient(top,  #dd7671 0%, #dd2011 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd7671), color-stop(100%,#dd2011));
    background: -webkit-linear-gradient(top,  #dd7671 0%,#dd2011 100%);
    background: -o-linear-gradient(top,  #dd7671 0%,#dd2011 100%);
    background: -ms-linear-gradient(top,  #dd7671 0%,#dd2011 100%);
    background: linear-gradient(to bottom,  #dd7671 0%,#dd2011 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd7671', endColorstr='#dd2011',GradientType=0 );
  }

.black {
  background: #444444;
  background: -moz-linear-gradient(top,  #444444 0%, #1c1c1c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#1c1c1c));
  background: -webkit-linear-gradient(top,  #444444 0%,#1c1c1c 100%);
  background: -o-linear-gradient(top,  #444444 0%,#1c1c1c 100%);
  background: -ms-linear-gradient(top,  #444444 0%,#1c1c1c 100%);
  background: linear-gradient(to bottom,  #444444 0%,#1c1c1c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#1c1c1c',GradientType=0 );
  border: 1px solid #2a2a2a;
}

  .black:hover {
    background: #686868;
    background: -moz-linear-gradient(top,  #686868 0%, #1c1c1c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#1c1c1c));
    background: -webkit-linear-gradient(top,  #686868 0%,#1c1c1c 100%);
    background: -o-linear-gradient(top,  #686868 0%,#1c1c1c 100%);
    background: -ms-linear-gradient(top,  #686868 0%,#1c1c1c 100%);
    background: linear-gradient(to bottom,  #686868 0%,#1c1c1c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#1c1c1c',GradientType=0 );
  }

.green {
  background: #82cc5d;
  background: -moz-linear-gradient(top,  #82cc5d 0%, #53b73c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82cc5d), color-stop(100%,#53b73c));
  background: -webkit-linear-gradient(top,  #82cc5d 0%,#53b73c 100%);
  background: -o-linear-gradient(top,  #82cc5d 0%,#53b73c 100%);
  background: -ms-linear-gradient(top,  #82cc5d 0%,#53b73c 100%);
  background: linear-gradient(to bottom,  #82cc5d 0%,#53b73c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cc5d', endColorstr='#53b73c',GradientType=0 );
  border: 1px solid #429E34;
}

  .green:hover {
    background: #99cc80;
    background: -moz-linear-gradient(top,  #99cc80 0%, #53b73c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cc80), color-stop(100%,#53b73c));
    background: -webkit-linear-gradient(top,  #99cc80 0%,#53b73c 100%);
    background: -o-linear-gradient(top,  #99cc80 0%,#53b73c 100%);
    background: -ms-linear-gradient(top,  #99cc80 0%,#53b73c 100%);
    background: linear-gradient(to bottom,  #99cc80 0%,#53b73c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc80', endColorstr='#53b73c',GradientType=0 );
  }


.button-bevel {
  vertical-align: top;
  border-radius: 10px;
  border: none;
  padding: 10px 25px 12px;
}
  
  .button-bevel:active {
    position: relative;
    top: 5px;
  }
  
.button-bevel.orange {
  box-shadow: #c46d00 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
}

  .button-bevel.orange:active {
    box-shadow: #c46d00 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px;  
  }
  
.button-bevel.magenta {
  box-shadow: #ca075c 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
}

  .button-bevel.magenta:active {
    box-shadow: #ca075c 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px;  
  }
  
.button-bevel.cyan {
  box-shadow: #1994d3 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
}

  .button-bevel.cyan:active {
    box-shadow: #1994d3 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px;  
  }
  
.button-bevel.red {
  box-shadow: #88180e 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
}

  .button-bevel.red:active {
    box-shadow: #88180e 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px;  
  }
  
.button-bevel.black {
  box-shadow: #000 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px, inset rgba(255, 255, 255, 0.3) 0 0 3px;
}

  .button-bevel.black:active {
    box-shadow: #000 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px, inset rgba(255, 255, 255, 0.3) 0 0 3px;  
  }
  
.button-bevel.green {
  box-shadow: #439230 0 6px 0px, rgba(0, 0, 0, 0.3) 0 10px 3px;
}

  .button-bevel.green:active {
    box-shadow: #439230 0 3px 0, rgba(0, 0, 0, 0.2) 0 6px 3px;  
  }


.button span, .button-bevel span {
  font-family: 'EntypoRegular';
  font-size: 20px;
  font-weight: normal;
  vertical-align: middle; 
  line-height: 0;
  margin-right: .1em;
}








/*****************************************************/
/*                 イラストのページ                   */
/*****************************************************/
.tooltip2 {
	position:relative;
	float:left;
	z-index:1001;
	display:none;
	background:#ffff99;
	border: solid 2px #cc0000;
	font-size:12px;
	overflow:hidden;
	color:#333;
	border-radius:5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-box-shadow: #59698F 1px 1px 2px;
	-moz-box-shadow: #59698F 1px 1px 2px;
	box-shadow: #59698F 1px 1px 2px;
	behavior: url(/js/PIE.htc);
}

#illust{
	width:950px;
	height:355px;
	overflow:hidden;
}

#illust h1{
	margin:25px 0 2px 0;
}

#illust h2{
	font-size:120%;
	font-weight:bold;
	padding:5px 5px 2px;
	width:100%;
	color:#cc0000;
	border:dotted #333;
	border-width:0 0 1px 0;
}

#illust .tooltip2 p{
	padding:5px;
	line-height:130%;
}

#illust_rental{
	width:950px;
	height:140px;
	margin-bottom:20px;
	background:url(/img/start/illust1.gif) no-repeat;
}

#illust_return{
	width:950px;
	height:131px;
	background:url(/img/start/illust2.gif) no-repeat;

}

#illust .trigger{
	display:block;
	position:relative;
	float:left;
	text-indent:-10000px;
	overflow:hidden;
}

#illust #t1{
	top:20px;
	left:300px;
	width:30px;
	height:70px;
}

#illust #t2{
	top:20px;
	left:470px;
	width:30px;
	height:100px;
}

#illust #t3{
	top:20px;
	left:605px;
	width:40px;
	height:75px;
}

#illust #t4{
	top:20px;
	left:795px;
	width:15px;
	height:80px;
}

#illust #t5{
	top:12px;
	left:910px;
	width:15px;
	height:70px;
}

#illust #t6{
	top:12px;
	left:910px;
	width:15px;
	height:90px;
}

#illust #tool1{
	width:265px;
	top:0px;
	left:-20px;
}

#illust #tool2{
	width:370px;
	top:20px;
	left:65px;
}

#illust #tool3{
	width:390px;
	top:-40px;
	left:170px;
}

#illust #tool4{
	width:390px;
	top:-40px;
	left:390px;
}

#illust #tool5{
	width:300px;
	top:-20px;
	left:550px;
}

#illust #tool6{
	width:300px;
	top:-20px;
	left:550px;
}

.rightArea{
	position:relative;
	margin-top:20px;
	z-index:1002;
}

/* for Adult */
#adultDvdLists{
	width:560px;
	margin:20px auto;
}

#adultDvdLists li{
	display:block;
	width:140px;
	float:left;
	padding-bottom:10px;
}

#adultDvdLists li a{
	display:block;
	with:120px;
	margin:0 auto;
}

#adultDvdLists .productImage{
	display:block;
}


#adultDvdLists .productText{
	display:block;
	height:4.5em;
	font-size:82%;
	line-height:1.5em;
	overflow:hidden;
}